Flourish - Bug #6173
Mobile App- Reinstall 'ADD PID' Feature
04/07/2022 14:01 - Gosego Masasa

Status: Closed

Priority: Immediate
Assignee: moffat motlhanka
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/07/2022
14/07/2022
0%

0.00 hour
0.00 hour

Description

Can you kindly re-install the above feature, it will be helpful to have it as a back up in case the PIDs are not automatically updating/ are

missing on the App.

History

#1 - 05/07/2022 10:04 - ltumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 11/07/2022 16:08 - moffat motlhanka
- Due date set to 14/07/2022

#3 - 12/07/2022 17:21 - moffat motlhanka
- Status changed from New to Resolved

#4 - 13/07/2022 15:38 - Martha Ngwaca

- Status changed from Resolved to Closed

'ADD PID' feature has been installed.

29/04/2025

1/1




